uuid: 7c94d827-f43a-4504-9676-ebba69dadf13
langcode: ru
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Starships
type: starships
description: ''
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
